@charset "utf-8";
/* CSS Document */


/* the overlayed element */
.simple_overlay {
	display:none;
	z-index:10000;
	background-color:#373737;
	width:900px;
	min-height:200px;
	border:1px solid #666;
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	box-shadow: 0 0 90px #000;
}
/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../images/icons/close.gif);
	position:absolute;
	right:-1px;
	top:-1px;
	cursor:pointer;
	height:20px;
	width:45px;
}

/* styling for elements inside overlay */
.simple_overlay .details {
	position:absolute;
	top:75px;
	right:25px;
	font-size:11px;
	color:#fff;
	width:150px;
}

.simple_overlay .details h3 {
	color:#aba !important;
	font-size:14px !important;
	text-align:left !important;
	margin:0 0 10px 0 !important;
}

.simple_overlay .details p {
  text-align:left;
}

img.overlay {
	cursor:pointer;
/*	display:block;
	background:#efefed url(http://aau.edu.ua/images/icons/enl.gif) right bottom no-repeat !important;
	padding-bottom:16px !important;*/
}



/******** OVERLAY Eff. -- JUST FOR IQ ********/
.simple_overlay_txt {
	display:none;
	z-index:10000;
	background-color:#DDD;
	width:900px;
	height:450px;
	overflow-y:auto;
	overflow-x:hidden;
	border:1px solid #666;
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	box-shadow: 0 0 90px #000;
}

.simple_overlay_txt .close {
	background-image:url(http://aau.edu.ua/images/icons/close.gif);
	position:absolute;
	right:1px;
	top:-1px;
	cursor:pointer;
	height:20px;
	width:45px;
}

.simple_overlay_txt .details {
	position:absolute;
	top:45px;
	right:25px;
	width:800px;
}

.simple_overlay_txt .details h3 {
	color:#456 !important;
	font-size:15px !important;
	text-align:center !important;
	margin:25px 0 10px !important;
	text-shadow: 0 1px 0 #FFF;
}

.simple_overlay_txt .details p {
	text-align:left !important;
	color:#2a2513;
	font: 400 13px/1.3em Helvetica,Arial,sans-serif;
}

.simple_overlay_txt .details ul li,
.simple_overlay_txt .details ol li
 {
	font-size: 16px;
	line-height:1.3em;
	padding-left:13px;
	padding-bottom:5px;
}

.simple_overlay_txt .details ul li {
	list-style:none;
	background:url(http://aau.edu.ua/images/menu/greybullet.gif) left 7px no-repeat;
}


/******** TOOLTIP  ********/
  .tooltip {
    display:block;
    background:transparent url(http://aau.edu.ua/images/layout/tooltip-white_big.png) no-repeat;
    font-size:12px;
   
    height:216px;
    width:320px;
    
    padding:25px;
    color:#766255;
    z-index:1000 !important;
    position:absolute;
 /*   
    right:10px;
    top:0px;
 */   
    overflow: hidden;
  }
  